Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.configs.mejb
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: javax.validation,org.apache.bval.jsr303,org.apache.ger
 onimo.kernel.osgi,org.apache.geronimo.bval,org.osgi.framework,org.apa
 che.geronimo.openejb,org.apache.openejb.assembler.classic,org.apache.
 webbeans.config,org.apache.geronimo.security.jacc.mappingprovider,org
 .apache.geronimo.security.deploy,javax.security.auth,org.apache.geron
 imo.gbean,org.apache.geronimo.security.credentialstore,org.apache.ger
 onimo.j2ee.jndi,javax.naming,org.apache.geronimo.kernel,org.apache.ge
 ronimo.gjndi,org.apache.openejb,javax.ejb,org.apache.geronimo.connect
 or.outbound.connectiontracking,org.apache.geronimo.transaction.manage
 r,org.apache.geronimo.security.jacc,org.apache.openejb.core.transacti
 on,org.apache.geronimo.management
DynamicImport-Package: *
Bundle-ClassPath: .
Built-By: forrestxm
Build-Jdk: 1.6.0_33

